html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%; 
}
html {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 22px;
    color: #D0D1D1;
    text-shadow: 1.5px 1.5px 0 black;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
}
.background {
    position:fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

main {
    height: 78vh;
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
    z-index:1;
}
main h2{
    margin:0;
}
main .line {
    width: 1px;
    height: 90%;
    margin: 0 42px;
    background: linear-gradient(180deg, transparent 0%, white 47.4%, transparent 98.96%);
}

footer {
    position:fixed;
    top: 90vh;
    bottom:0;
    padding:24px;
    margin-left:30px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.login-screen__turn-off{
    display:flex;
    gap:8px;
    align-items: center;
}
footer button {
    margin-left:40px;
    display:flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #E55022;
    border: 1px solid #fff;
    box-shadow: inset 4px 2px 8px rgba(255, 255, 255, 0.6), inset -2px -3px 5px #AA2300;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
}


footer .informations {
    margin-right: 50px;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.5px;
    font-weight: 400;
    max-width: 300px;
}
.small-img {
    max-width: 300px;
    margin: 0;
    margin-left:auto;
}
.small-img img{
    width:100%;
}


